body {
  min-width: 360px;
  max-width: 1920px;
    max-width-color: #58595B;
  font-family: CeraPro, sans-serif;
  font-size: 32px;
  margin: 0 auto; }

@font-face {
  font-family: 'CeraPro';
  font-weight: 300;
  font-style: normal;
  src: url("/css/fonts/CeraPro-Light.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: 'CeraPro';
  font-weight: 400;
  font-style: normal;
  src: url("/css/fonts/CeraPro-Regular.woff") format("woff");
  font-display: fallback; }

@font-face {
  font-family: 'CeraPro';
  font-weight: 500;
  font-style: normal;
  src: url("/css/fonts/CeraPro-Medium.woff") format("woff");
  font-display: fallback; }

@font-face {
  font-family: 'CeraPro';
  font-weight: 700;
  font-style: normal;
  src: url("/css/fonts/CeraPro-Bold.woff") format("woff");
  font-display: fallback; }

@font-face {
  font-family: 'CeraPro';
  font-weight: 900;
  font-style: normal;
  src: url("/css/fonts/CeraPro-Black.woff") format("woff");
  font-display: fallback; }

.wrapper {
  overflow-x: hidden; }

section {
  padding-top: 115px;
  padding-bottom: 115px; }

h2 {
  color: #000;
  font-size: 48px;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 80px; }
  h2 span {
    font-weight: 700;
    display: inline-block;
    box-shadow: inset 0 -15px 0 #fff, inset 0 -25px 0 #F5D417; }
@media (max-width: 575px) {
  h2 span {box-shadow: inset 0 -10px 0 #fff, inset 0 -20px 0 #F5D417 }
}

a {
  color: #F5D417; }
  a:hover {
    opacity: .9; }

.text-accent {
  color: #F5D417; }

.fwlight {
  font-weight: 300; }

.fwregular {
  font-weight: 400; }

.fwmedium {
  font-weight: 500; }

.fwbold {
  font-weight: 700; }

.fwblack {
  font-weight: 900; }

.btn {
  background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%), #FFFFFF;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
  width: 100%;
  text-align: center;
  text-decoration: none;
  border-radius: 0px;
  padding: 20px 65px; }

.backtotop {
  background-color: #F5D417;
  bottom: 20px;
  right: 10px;
  width: 50px;
  min-height: 50px;
  border-radius: 25px;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
  z-index: 40;
  position: fixed;
  display: block;
  text-align: center;
  transition: all 0.5s ease-in-out 0s;
  transform: scale(1);
  opacity: 1; }

@media (min-width: 1680px) {
  .container {
    max-width: 1440px !important; } }

@media (min-width: 1919px) {
  .container {
    max-width: 1750px !important; } }

/* HEADER */
header {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 100px; }
  header .promo-mobile {
    display: none; }
  header .navbar-brand {
    margin-right: 30px; }
  header .navbar-nav .nav-item {
    margin-right: 30px;
    font-weight: 500;
    font-size: 18px; }
    header .navbar-nav .nav-item.active {
      font-weight: 700;
      box-shadow: inset 0 -1px 0 #F5D417; }
    header .navbar-nav .nav-item a {
      padding-left: 0;
      padding-right: 0; }
  header .navbar-nav .dropdown-menu {
    border-radius: 0;
    padding: 25px;
    width: 360px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); }
    header .navbar-nav .dropdown-menu li a {
      font-weight: 400;
      font-size: 20px;
      white-space: initial;
      text-transform: uppercase;
      line-height: 20px;
      padding-left: 0px;
      padding-right: 0px;
      margin-bottom: 10px; }
    header .navbar-nav .dropdown-menu li .dropdown-item:hover {
      background-color: transparent;
      font-weight: 700;
      box-shadow: inset 0 -15px 0 #F5D417; }
  header .header_phone {
    margin-left: auto; }
    header .header_phone a {
      font-weight: 300;
      font-size: 24px;
      color: #555;
      text-decoration: none;
      vertical-align: middle; }
  header .header_lng {
    margin-left: 45px;
    color: #ABABAB;
    font-size: 18px;
    font-weight: 300; }
    header .header_lng strong {
      color: #000;
      font-weight: 600; }
    header .header_lng a {
      text-decoration: none;
      color: #ABABAB; }
  header .btn-mobmenu {
	  width: 60px;
	  padding-left: 0;	
    right: 0px; }
  header .mob_lng {
	  display: none; }
  header .mob_lng a {
    color: #fff;}
  header .mob_lng strong {
	  font-weight: 700;
    color: #fff;}

@media (max-width: 1919px) {
  header {
    padding-right: 50px; }
    header .navbar-brand {
      margin-right: 30px; }
    header .navbar-nav .nav-item {
      margin-right: 30px; }
    header .header_lng {
      margin-left: 30px; } }

@media (max-width: 1679px) {
  header .navbar-brand {
    margin-right: 20px; }
  header .navbar-nav .nav-item {
    margin-right: 20px; }
  header .header_lng {
    margin-left: 20px; }
  header .header_phone a {
    font-size: 20px; }
  header .header_lng {
    font-size: 28px; } }

@media (max-width: 1399px) {
  header .nav-item.active {
    display: none; } }

@media (max-width: 1200px) {
  header {
    position: relative;
    padding-top: 0;
    padding-right: 0;
    margin-left: -15px;
    margin-right: -15px; }
    header .promo-mobile {
      display: block;
      width: 100%; }
    header nav {
      display: none !important; }
    header .mob_lng {
			display: block;
			position: absolute;
			top: 28px;
			right: 50px;
			padding-right: 15px;	
			color: #fff;
			font-size: 18px;
    }
   header .mob_lng.header_lng {
	   margin-top: 0;
	   
   }
   header .btn-mobmenu {
	   display: block !important;
   }
}

/* BLOCK promo */
#promo {
  background: #fff url("/images/promo-bg.jpg") no-repeat scroll center top/contain;
  padding-top: 20px; }
  #promo .promo_text {
    margin-right: 100px; }
    #promo .promo_text h1 {
      font-size: 133px;
      line-height: 1em;
      color: black;
      font-weight: 700; }
    #promo .promo_text .promo_subheader {
      font-size: 52px;
      font-weight: 700;
      color: #555; }
    #promo .promo_text .lead {
      font-size: 36px;
      color: #555;
      font-weight: 400;
      margin-top: 0px;
      margin-bottom: 70px; }
    #promo .promo_text p {
      font-size: 24px;
      margin-bottom: 50px; }
    #promo .promo_text .promo {
      text-align: left;
      max-width: 470px; }

@media (max-width: 1919px) {
  #promo {
    background-size: cover; }
    #promo .promo_left {
      padding-right: 50px; }
    #promo .promo_text .promo_subheader {
      margin-bottom: 30px; }
    #promo .promo_text .lead {
      margin-top: 30px;
      margin-bottom: 30px; } }

@media (max-width: 1679px) {
  #promo {
    padding-top: 0;
    padding-bottom: 0; }
    #promo .promo_text h1 {
      font-size: calc(4rem + 3.3vw); }
    #promo .promo_text .promo_subheader {
      font-size: 46px; }
    #promo .promo_text .lead {
      font-size: 32px; } }

@media (max-width: 1399px) {
  #promo .promo_left {
    padding-right: 15px; } }

@media (max-width: 1199px) {
  #promo {
    padding-top: 0;
    background: none;
    padding-bottom: 30px;
    height: auto; }
    #promo h1 {
      font-size: 133px; }
    #promo .promo_subheader {
      font-size: 52px; }
    #promo .promo_text .lead {
      font-size: 38px;
      margin-top: 0px;
      text-align: justify; }
    #promo .promo_text .promo {
      font-size: 24px;
      margin-top: 40px; } }

@media (max-width: 991px) {
  #promo h1, #promo .promo_subheader {
    display: none; }
  #promo .promo_text .lead {
    font-size: 22px; }
  #promo .promo_text .promo {
    font-size: 18px; } }

@media (max-width: 575px) {
  /* block promo : end*/ }

/* BLOCK release */
#release .container {
  position: relative;
  z-index: 0; }

#release .container-fluid {
  position: relative;
  z-index: 0; }

#release h3 {
  margin-top: 30px;
  font-weight: 900;
  font-size: 64px;
  text-transform: uppercase;
  margin-bottom: 80px; }

#release ul {
  font-size: 32px; }

#release .tab02 {
  display: none; }

#release .release_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%; }

#release .release_yellowback:before {
  left: 0;
  top: 270px;
  width: 250px;
  height: 290px;
  position: absolute;
  display: block;
  content: "";
  background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
  z-index: -1; }

#release .release_switch {
  margin-top: auto;
  display: flex;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  justify-content: space-around; }
  #release .release_switch .release_preview {
    width: 300px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: inset 1px rgba(85, 85, 85, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.15);
    background: rgba(0, 0, 0, 0.05); }
    #release .release_switch .release_preview.active {
      background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
      box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3); }
    #release .release_switch .release_preview:hover {
      box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3); }

@media (max-width: 1199px) {
  #release .release_xs {
    margin-bottom: 100px; }
    #release .release_xs .mt-5 {
      margin-top: 80px !important; }
  #release .release_yellowback {
    position: relative;
    padding-top: 30px; }
    #release .release_yellowback:before {
      top: 0;
      height: 200px;
      width: 100px; }
  #release .release_yellowback_right ul {
    text-align: right;
    padding-right: 20px; }
  #release .release_yellowback_right:before {
    left: initial;
    right: 0; }
  #release .release_switch {
    display: none; }
  #release h3 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 20px; }
  #release ul li {
    font-size: 18px; }
  #release img {
    max-width: 100%;
    margin-bottom: 40px; } }

@media (max-width: 575px) {
  /* block release : end */ }

/* BLOCK about */
#about {
  padding-top: 10px;
  position: relative; }
  #about .about_lines {
    position: absolute;
    top: 40%;
    left: 30%; }

@media (max-width: 991px) {
  #about .about_lines {
    display: none; }
  #about img {
    max-width: 100%; } }

@media (max-width: 575px) {
  /* block about : end */ }

/* BLOCK help */
#help {
  padding-top: 0px; }
  #help .row {
    background: #fff url("/images/help-big.jpg") no-repeat scroll center right/cover;
    height: 1050px; }
  #help h2 {
    margin-bottom: 30px; }
  #help .btn {
    margin-top: 50px;
    max-width: 450px; }
  #help .help_list {
    margin-top: 270px;
    margin-left: 0px; }
    #help .help_list li {
      max-width: 490px;
      list-style: none;
      padding-left: 110px;
      background: transparent url(/images/help_check.png) no-repeat scroll top left;
      margin-bottom: 50px; }

@media (max-width: 1199px) {
  #help .row {
    height: auto;
    background: none; }
  #help h2 {
    margin-bottom: 40px; }
  #help .btn {
    padding: 20px; }
  #help .info-row .help_list {
    margin-bottom: 40px; }
    #help .info-row .help_list li {
      padding-left: 110px;
      margin-bottom: 20px;
      background: transparent url(/images/help_check.png) no-repeat scroll top 10px left; } }

@media (max-width: 991px) {
  #help .info-row .help_list li {
    padding-left: 50px;
    margin-bottom: 20px;
    background: transparent url(/images/help_check_xs.png) no-repeat scroll top left; } }

@media (max-width: 575px) {
  /* block help : end */ }

/* BLOCK innovation */
#innovation {
  padding-top: 150px;
  padding-bottom: 0;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15); }
  #innovation h4 {
    font-weight: 700;
    font-size: 34px;
    padding-top: 40px;
    padding-left: 100px; }
  #innovation .yellowback {
    position: relative;
    margin-bottom: 160px;
    padding-top: 80px;
    padding-left: 100px; }
    #innovation .yellowback::before {
      left: 0;
      top: 60px;
      width: 300px;
      height: 430px;
      position: absolute;
      display: block;
      content: "";
      background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
      z-index: -1; }
    #innovation .yellowback li {
      margin-bottom: 10px; }
  #innovation .btn {
    max-width: 450px;
    margin-left: 100px; }

@media (max-width: 1199px) {
  #innovation h4 {
    padding-left: 0;
    margin-bottom: 40px;
    font-size: 24px; }
  #innovation .yellowback {
    padding-left: 0;
    margin-bottom: 100px; }
    #innovation .yellowback::before {
      width: 100px;
      height: 300px; }
  #innovation .btn {
    margin-left: 0; } }

@media (max-width: 767px) {
  #innovation .imgnopadding img {
    width: 100%; } }

@media (max-width: 575px) {
  /* block innovation : end */ }

/* BLOCK howitworks */
#howitworks {
  background: #d1d2d5;
  padding-top: 130px;
  padding-bottom: 0; }
  #howitworks h2 span {
    box-shadow: inset 0 -15px 0 #D7D7DB, inset 0 -25px 0 #F5D417; }

@media (max-width: 1200px) {
  #howitworks h2 span {
    box-shadow: inset 0 -5px 0 #D7D7DB, inset 0 -15px 0 #F5D417; }/* block howitworks : end */ }

/* BLOCK howtouse */
#howtouse h3 {
  font-size: 64px;
  font-weight: 700; }

#howtouse .howtouse_row1 {
  position: relative;
  margin-bottom: 60px; }
  #howtouse .howtouse_row1 img {
    max-width: 100%; }
  #howtouse .howtouse_row1:before {
    left: 0;
    top: 10%;
    width: 420px;
    height: 80%;
    position: absolute;
    display: block;
    content: "";
    background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
    z-index: -1; }

#howtouse .howtouse_row2 {
  position: relative; }
  #howtouse .howtouse_row2 img {
    max-width: 100%; }
  #howtouse .howtouse_row2:before {
    right: 0;
    top: 0%;
    width: 390px;
    height: 100%;
    position: absolute;
    display: block;
    content: "";
    background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
    z-index: -1; }

@media (max-width: 1199px) {
  #howtouse h2 {
    margin-bottom: 0; }
  #howtouse .howtouse_row1::before {
    background: none; }
  #howtouse .howtouse_row2::before {
    background: none; } }

@media (max-width: 575px) {
  #howtouse h3 {
    font-size: 24px; }
  /* block howtouse : end */ }

/* BLOCK justaddwater */
#justaddwater {
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15); }
  #justaddwater h3 {
    font-weight: 700;
    font-size: 34px;
    padding-left: 100px; }
  #justaddwater .yellowback {
    position: relative;
    margin-bottom: 160px;
    padding-top: 80px;
    padding-left: 100px; }
    #justaddwater .yellowback::before {
      left: 0;
      top: 60px;
      width: 300px;
      height: 370px;
      position: absolute;
      display: block;
      content: "";
      background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
      z-index: -1; }
    #justaddwater .yellowback li {
      margin-bottom: 10px; }
  #justaddwater .btn {
    max-width: 450px; }
  #justaddwater .waterplay {
    display: block;
    position: relative;
    box-shadow: 0 -10px 0 #FEED04; }
    #justaddwater .waterplay::after {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      content: "";
      background: url("data:image/svg+xml,%3Csvg width='55' height='61' viewBox='0 0 55 61' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M51.6094 25.1095C55.6466 27.4116 55.6466 33.2317 51.6094 35.5338L8.97209 59.8465C4.97218 62.1274 -2.0127e-07 59.2389 0 54.6344L2.12549e-06 6.00885C2.32676e-06 1.40434 4.97218 -1.48416 8.9721 0.796683L51.6094 25.1095Z' fill='%23E9DBD1' /%3E%3C/svg%3E") no-repeat scroll center center; }
    #justaddwater .waterplay img {
      width: 100%; }
  #justaddwater .slider_effect {
    padding-bottom: 80px; }
  #justaddwater .effect-pagination {
    text-align: left; }
  #justaddwater .effect-button-next {
    display: none; }

@media (max-width: 1199px) {
  #justaddwater h3 {
    padding-left: 0;
    margin-top: 40px;
    font-size: 24px; }
  #justaddwater .yellowback {
    margin-bottom: 80px;
    padding-top: 40px;
    padding-left: 0px; }
    #justaddwater .yellowback::before {
      left: 0;
      top: 20px;
      width: 100px;
      height: 300px; }
  #justaddwater .effect-pagination {
    text-align: center; } }

@media (max-width: 575px) {
  /* block justaddwater : end */ }

/* BLOCK feedbacks */
#feedbacks {
  padding-top: 150px; }
  #feedbacks .slider_feedbacks {
    padding-top: 50px;
    padding-bottom: 100px;
    padding-left: 40px;
    padding-right: 40px; }
  #feedbacks .swiper-slide {
    height: 100%; }
  #feedbacks .f_card {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    background: #fff;
    margin: 0 20px;
    height: 100%; }
  #feedbacks .f_card-name {
    padding: 15px 45px;
    font-weight: 700;
    background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%), #FFFFFF; }
  #feedbacks .f_card-text {
    padding: 35px 45px;
    font-size: 20px; }

.swiper-button-prev, .swiper-button-next {
  color: #000; }

.swiper-button-prev {
  left: 0; }

.swiper-button-next {
  right: 0; }

.swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: #F5D417;
  opacity: 1; }

.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #555; }

@media (max-width: 767px) {
  #feedbacks h2 {
    margin-bottom: 0; }
  #feedbacks .swiper-button-prev, #feedbacks .swiper-button-next {
    display: none; }
  #feedbacks .slider_feedbacks {
    padding-left: 0;
    padding-right: 0; }
    #feedbacks .slider_feedbacks .f_card-name {
      padding-left: 20px;
      padding-right: 20px; }
    #feedbacks .slider_feedbacks .f_card-text {
      padding: 20px;
      font-size: 19px; } }

@media (max-width: 575px) {
  /* block feedbacks : end */ }

/* BLOCK articles */
#articles {
  position: relative;
  overflow-y: hidden; }
  #articles::before {
    position: absolute;
    display: block;
    width: 100%;
    height: 545px;
    content: "";
    top: 670px;
    left: 0;
    background-color: #FEED04; }
  #articles h2 {
    margin-bottom: 30px; }
  #articles .slider_articles {
    padding-top: 50px;
    padding-bottom: 100px;
    padding-left: 40px;
    padding-right: 40px; }
  #articles .f_card {
    padding: 50px;
    margin: 0 20px;
    background: #fff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1); }
    #articles .f_card .f_card-meta {
      display: flex;
      align-items: center;
      margin-bottom: 35px;
      justify-content: space-between; }
      #articles .f_card .f_card-meta a.btn.btn-outline {
        max-width: 200px;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 22px;
        background: none;
        box-shadow: none;
        border: 2px solid #F5D417; }
      #articles .f_card .f_card-meta .f_card-date {
        display: block;
        text-align: center;
        line-height: 60%;
        font-size: 48px;
        font-weight: 500; }
        #articles .f_card .f_card-meta .f_card-date span {
          display: block;
          border-bottom: 2px solid #F5D417;
          font-size: 24px; }
    #articles .f_card .f_card_h {
      font-weight: 700;
      font-size: 22px;
      height: 100px;
      overflow: hidden;
      text-overflow: ellipsis; }
    #articles .f_card .f_card-text {
      font-size: 18px;
      margin-bottom: 30px;
      height: 130px;
      margin-bottom: 20px;
      overflow: hidden;
      text-overflow: ellipsis; }
    #articles .f_card .f_card_img img {
      width: 100%;
      border: 2px solid #F5D417; }
  #articles .articles-button-prev, #articles .articles-button-next {
    color: #000; }
  #articles .articles-button-prev {
    left: 0; }
  #articles .articles-button-next {
    right: 0; }
  #articles .articles-pagination .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background-color: #fff;
    opacity: 1; }
  #articles .articles-pagination .swiper-pagination-bullet-active {
    background-color: #555; }

/* MODALS */
.modal-backdrop.fade.show {
  background: #808080;
  opacity: 1 !important; }

.modal-content {
  border-radius: 0;
  color: #555; }

.modal-header {
  border-bottom: none;
  padding: 40px; }

.modal-body {
  padding-left: 110px;
  padding-right: 110px;
  font-size: 24px; }

.modal-content {
  border: none;
  background-color: #fff !important; }
  .modal-content .modal-crumbs {
    font-size: 18px;
    color: #7D7D7D; }
  .modal-content h2 {
    font-size: 64px;
    margin-top: 20px;
    text-align: left;
    font-weight: 700;
    position: relative;
    color: #424242; }
    .modal-content h2:after {
      position: absolute;
      display: block;
      content: "";
      bottom: -10px;
      left: 0;
      width: 340px;
      height: 3px;
      background-color: #F5D417; }
  .modal-content h3 {
    text-transform: uppercase;
    font-size: 700;
    color: #000;
    position: relative;
    margin-top: 50px;
    margin-bottom: 20px; }
    .modal-content h3:after {
      position: absolute;
      display: block;
      content: "";
      bottom: 0px;
      left: 0;
      width: 210px;
      height: 3px;
      background-color: #F5D417; }
  .modal-content p {
    margin-left: 0;
    margin-right: 0; }
  .modal-content img {
    margin-bottom: 30px; }
  .modal-content button.btn {
    max-width: 360px;
    margin: 0 auto;
    margin-bottom: 60px; }
  .modal-content .modalplay {
    display: block;
    position: relative; }
    .modal-content .modalplay::after {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      content: "";
      background: url("data:image/svg+xml,%3Csvg width='55' height='61' viewBox='0 0 55 61' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M51.6094 25.1095C55.6466 27.4116 55.6466 33.2317 51.6094 35.5338L8.97209 59.8465C4.97218 62.1274 -2.0127e-07 59.2389 0 54.6344L2.12549e-06 6.00885C2.32676e-06 1.40434 4.97218 -1.48416 8.9721 0.796683L51.6094 25.1095Z' fill='%23E9DBD1' /%3E%3C/svg%3E") no-repeat scroll center center; }
    .modal-content .modalplay img {
      width: 100%; }

@media (max-width: 1679px) {
  #articles .f_card {
    padding: 40px; } }

@media (max-width: 1199px) {
  .modal .modal-content {
    font-size: 32px;
    line-height: 40px; }
    .modal .modal-content .modal-body {
      padding-left: 50px;
      padding-right: 50px; }
    .modal .modal-content h2 {
      font-size: 48px;
      line-height: 60px; } }

@media (max-width: 991px) {
  #articles .slider_articles {
    padding-left: 0;
    padding-right: 0; }
  #articles .articles-button-prev {
    display: none; }
  #articles .articles-button-next {
    display: none; }
  .modal .modal-content {
    font-size: 32px; } }

@media (max-width: 575px) {
  #articles .f_card {
    padding: 25px 15px;
    margin-left: 15px;
    margin-right: 15px; }
    #articles .f_card .f_card-meta a.btn.btn-outline {
      font-size: 22px;
      padding: 16px 27px;
      max-width: 180px; }
    #articles .f_card .f_card-meta .f_card-date {
      font-size: 30px; }
      #articles .f_card .f_card-meta .f_card-date span {
        font-size: 20px;
        padding-top: 10px; }
    #articles .f_card .f_card_h {
      font-size: 22px;
      line-height: 28px; }
    #articles .f_card .f_card_text {
      font-size: 18px; }
  .modal .modal-content {
    font-size: 18px; }
  .modal .modal-body {
    padding-left: 20px;
    padding-right: 20px; }
  .modal .modal-fullscreen-lg-down .modal-content {
    height: auto; }
  /* block articles : end */ }

/* FOOTER */
footer {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #fff;
  font-size: 20px; }
  footer .nav a.nav-link {
    color: black; }
    footer .nav a.nav-link:hover {
      color: #F5D417; }
      .nav-social a:hover svg path {
	      fill:#F5D417; }
  footer .footer_cta {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between; }
  footer .btn {
    margin-bottom: 50px;
    max-width: 400px; }
  footer .footer_logo {
    max-width: 237px; }
  footer .btn {
    max-width: 450px; }
  footer img {
    margin-bottom: 40px; }
  footer .footer_contacts {
    display: flex;
    flex-direction: column;
    gap: 28px; }
  footer .footer_contacts_item {
    font-size: 24px;
    display: flex;
    align-items: center;
    font-weight: 300; }
    footer .footer_contacts_item strong {
      font-weight: 700; }
    footer .footer_contacts_item svg {
      margin-right: 38px;
      flex-shrink: 0; }
    footer .footer_contacts_item a {
      text-decoration: none;
      color: #000; }

@media (max-width: 991px) {
  footer .footer_contacts {
    width: 320px;
    margin: 0 auto; }
  footer .footer_cta {
    flex-direction: row-reverse; } }

@media (max-width: 767px) {
  footer .footer_cta {
    flex-direction: column; } }

/* BLOCK mobmenu */
.btn-mobmenu {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 40px;
  height: 40px;
  border: none;
  background: transparent; }
  .btn-mobmenu svg:hover {
    fill: yellow; }

#mobmenu {
  background: #fff url("/images/#mobmenu-bg.jpg") no-repeat scroll center center/cover; }
  #mobmenu .offcanvas-header {
    border-bottom: 1px solid #e5e5e5; }
  #mobmenu .mobnav .dropdown-item {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #424242;
    line-height: 120%;
    white-space: initial; }
    #mobmenu .mobnav .dropdown-item:hover {
      box-shadow: inset 0 -15px 0 #F5D417; }
  #mobmenu .offcanvas-footer {
    box-shadow: 0px -4px 30px rgba(0, 0, 0, 0.25);
    padding: 15px; }
  #mobmenu .mobmenu-footer {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    #mobmenu .mobmenu-footer .header_phone a {
      font-weight: 300;
      font-size: 24px;
      color: #555;
      text-decoration: none;
      vertical-align: middle; }
    #mobmenu .mobmenu-footer .header_lng {
      margin-left: 45px;
      color: #ABABAB;
      font-weight: 300; }
      #mobmenu .mobmenu-footer .header_lng strong {
        color: #000;
        font-weight: 600; }
      #mobmenu .mobmenu-footer .header_lng a {
        text-decoration: none;
        color: #ABABAB; }

@media (max-width: 1199px) {
  #mobmenu .header_phone a {
    font-size: 24px; }
  #mobmenu .header_lng {
    font-size: 18px; } }

@media (max-width: 575px) {
  /* block mobmenu : end */ }

@media (max-width: 1199px) {
  body {
    font-size: 18px; } }

@media (max-width: 991px) {
  section {
    padding-top: 40px;
    padding-bottom: 40px; } }

@media (max-width: 575px) {
  h2 {
    font-size: 36px; } }
